Skip to main content
PUT
/
v1
/
apps
/
{app_id}
/
collections
/
{collection_id}
/
items
/
{request_id}
Update App Collection Item
curl --request PUT \
  --url https://api.pulze.ai/v1/apps/{app_id}/collections/{collection_id}/items/{request_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://pulze.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_id
string<uuid>
required
collection_id
string<uuid>
required
request_id
string<uuid>
required

Body

application/json
name
string
required

Response

Successful Response